## kdeplasma-addons 4.7.2

=== debian/changelog ===
kdeplasma-addons (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Update build depends:
    - Bump kde-sc-dev-latest build dependency to 4:4.7.2.
    - Bump the rest of the KDE SC build depends to 4:4.7.
  * Update installed files.

  [ Eshat Cakar ]
  * Add myself to uploaders

  [ Pino Toscano ]
  * Improve descriptions of plasma-widgets-addons, plasma-runners-addons,
    and plasma-wallpapers-addons listing all the plugins contained in each.
  * Manage some packages renamings:
    - Build depend on kde-workspace-dev instead of kdebase-workspace-dev.
    - kdeplasma-addons-dbg depends on kde-workspace-dbg instead of
      kdebase-workspace-dbg. (Closes: #649963)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:51 -0300
