## kdeplasma-addons 4.8.2

=== debian/changelog ===
kdeplasma-addons (4:4.8.2-0ubuntu3) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:03 +0100

kdeplasma-addons (4:4.8.2-0ubuntu2) precise; urgency=low

  * Support the FD.o desktop file actions in the icon tasks applet.
    The X-Ayatana specification has been deprecated.
    - Add kubuntu_support_new_fdo_desktop_actions.diff

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 10 Apr 2012 10:58:17 +0200

kdeplasma-addons (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 22:32:52 +0200

kdeplasma-addons (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 
  * plasma-widgets-addons breaks/replaces plasma-widget-icon-tasks

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 23:00:13 +0100

kdeplasma-addons (4:4.8.0-0ubuntu2) precise; urgency=low

  * plasma-widget-kimpanel conflicts/replaces
    plasma-widget-kimpanel-backend-ibus since the latter doesn't exist
    anymore.
  * Add ${misc:Depends} to all packages where it was missing.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 27 Jan 2012 14:36:13 +0100

kdeplasma-addons (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * really remove kdeobservatory files from other packages
  * plasma-widgets-addons replaces/breaks plasma-engine-kdeobservatory
  * plasma-engine-kdeobservatory replaces/breaks old plasma-widgets-addons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Jan 2012 12:47:23 +0000

kdeplasma-addons (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Remove kubuntu_fix_qreal_float.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:21 +0000

kdeplasma-addons (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
    - update plasma-widgets-addons.install
  
  [ Scott Kitterman ]
  * Fix Vcs-* headers to match current Kubuntu branches

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:35:24 +0100

kdeplasma-addons (4:4.7.90-0ubuntu2) precise; urgency=low

  * Fix lintian warning description-contains-duplicated-word.
  * Drop all kubuntu patches that were commented out.
  * Fix FTBFS on arm* due to qreal/double mismatch.
    - Add kubuntu_fix_qreal_float.diff.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 23 Dec 2011 17:57:06 +0100

kdeplasma-addons (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release
  * Remove kubuntu_04_kimpanel_disable_scim.diff now scim applet has gone
  * Remove ibus bits from debian/rules
  * Remove kimpanel packages
  * Add build-dep on libdbusmenu-qt-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:52 +0000

kdeplasma-addons (4:4.7.3-0ubuntu3) precise; urgency=low

  * Add build-dep on shared-mime-info, also needed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 02:56:46 +0000

kdeplasma-addons (4:4.7.3-0ubuntu2) precise; urgency=low

  * Add back build-dep on libglib2.0-dev, needed by libqalculate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Nov 2011 02:43:54 +0000

kdeplasma-addons (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from debian. Remaining changes:
    - Keep our patch
    - Add debian/xinput folder
    - Build plasma-widget-kdeobservatory, plasma-widget-kimpanel,
      plasma-widget-kimpanel-backend-ibus
    - Keep rules to install plasma-widget-kimpanel-backend-ibus
    - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
      kde-wallpapers
    - Add plasma-widget-kimpanel-backend-ibus.{install, postinst, prerm}
    - Don't install kimpanel in plasma-widget-addons.install
    - Build against libboost1.46-dev
    - plasma-dataengines-addons replaces kdeplasma-addons (<< 4:4.4.60) and
      plasma-widgets-addons (<< 4:4.4.60)
    - plasma-widgets-addons suggests plasma-widget-lancelot instead of
      recommends
    - plasma-widgets-addons Breaks/Replaces plasma-widget-system-status
    - Do not build-dep on libscim-dev
    - Add build-dep on libqwt-dev
    - kubuntu_04_kimpanel_disable_scim.diff to build kimpanel without scim
  * Drop build-depends on shared-mime-info, libglib2.0-dev, unused
  * kdeplasma-addons-dbg dependency kdebase-workspace-dbg -> kde-workspace-dbg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:45 +0000

kdeplasma-addons (4:4.7.2-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Update build depends:
    - Bump kde-sc-dev-latest build dependency to 4:4.7.2.
    - Bump the rest of the KDE SC build depends to 4:4.7.
  * Update installed files.
  
  [ Eshat Cakar ]
  * Add myself to uploaders

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2011 00:17:34 +0200

kdeplasma-addons (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:20:33 +0200
