## kdeplasma-addons 4.8.4

=== wallpapers/CMakeLists.txt ===
add_subdirectory(mandelbrot)
add_subdirectory(pattern)
add_subdirectory(potd)
add_subdirectory(virus)
add_subdirectory(weather)

if(MARBLE_FOUND)
    add_subdirectory(marble)
endif(MARBLE_FOUND)
