=== debian/changelog ===
kdeplasma-addons (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:51:18 +0300

kdeplasma-addons (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Bump various kde build dependecies to 4:4.8:
    - kdelibs5-dev
    - kdepimlibs5-dev
    - kde-workspace-dev
  * Update not-installed files.
  * Update installed files.
  * Add libdbusmenu-qt-dev to build dependecies to support icontasks widget.
  * Remove obsolete lintian override:
    package-name-doesnt-match-sonames libkimpanelruntime0

  [ Pino Toscano ]
  * Add marble-4.7-compat.diff to make the marble plasma wallpaper compile
    also with marble 4.7.
  * Split the kimpanel Plasma widget in an own plasma-widget-kimpanel package.
  * Make plasma-widgets-addons suggest plasma-widget-kimpanel.
  * Update descriptions.
  * Build depend on libibus-1.0-dev to add IBUS support in kimpanel.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Pino Toscano ]
  * Improve the description of plasma-dataengines-addons. (Closes: #674596)

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:38:37 +0300
